﻿body {
  font-size: 11pt;
  max-width: 950px;
  margin: 0 auto;
  position: relative;
}
h1 { font-size: 140% }
h2 { font-size: 130% }
h3 { font-size: 120% }
h1, h2, h3 { padding-top: 1em; }
pre {
  background: #eee;
  border: 1px solid #aaa;
  margin: 2ex 0ex;
  padding: 1ex;
}
/*ul + pre { margin-left: 3.5em }
blockquote { margin-left: 2em }
p { line-height: 130%; margin: 0.4em 0em }*/
#all {
  border-top: dashed 1px #888;
  padding-top: 1em;
}
/*ul {
  padding-left: 2.5em;
  list-style-type: disc;
}*/

ul ul { margin-bottom: 0; }
/*li {
   list-style-type: disc; 
   margin-left: 2em;
}
ol { list-style: decimal; 
     counter-reset: item;
}*/
#horizbar {
 display: inline;
}
#searchform {
 position: absolute;
 right: 0;
 top: 10px;
}
#name {
  padding: 0;
  margin:0px;
}
.newsbox h2,
.downloadbox h2 {
  font-family: Arial;
  font-size: 10pt;
  font-weight: bold;
  padding: 0;
  margin: 0;
}
.newsbox,
.downloadbox {
  font-size: 10pt;
  border: solid 1px #336699;
  padding: 4px;
  /*box-shadow: 10px 10px 5px #888;*/
  border-radius: 6px;
  margin-bottom: 1em;
}
.newsbox { float: right; margin-left: 1em; line-height: 100%}
.newsbox p:last-child { padding-bottom: 0.1em; }

#hide-ads { position: absolute; top: 0; left: 29em; font-size: smaller}

.adbox { padding-bottom: 1em; }

#colcontainer {
  font-size: smaller;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  border-bottom: dashed 1px #888;
  margin-bottom: 1em;
}
#colcontainer h3 { font-weight: bold; }
#colA,
#colB,
#colC  {
    display: inline;
    float:left;
}
#colA + #colB, #colB + #colC {
    margin: 0 1em 0 1em;
}
#colcontainer h3 {
  padding: 0;
  margin: 0;
}
#colcontainer ul { margin: 0; line-height: 130% }
#colcontainer li { list-style: none}

 /* Comments */
#comment-list { font-size: smaller; }
.comment-posted-by {
 font-weight: bold;
}
.comment-content {
 margin-left: 2em;
}
.edit-link {
  border-radius: 3px;
  background: yellow;
  padding: 2px;
  border: 1px solid #555;
}
.outdated-warning {
  border: 1px solid black;
  background: yellow;
  border-radius: 5px;
  width: 50%;
  padding: 1em;
  margin: 1em;
}

table.docutils {
  width: auto;
  border: 1px solid black;
}
table.docutils tr {
  border-bottom: 1px solid black;
}
table.docutils th {
  background: #ccc;
  text-align: left;
}
.filename, .filecontent {
  font-family: monospace;
}
